# DBum gives you confidence!
module DBum

  # Project root
  ROOT = File.dirname(__FILE__), '..', '..'

  # Pull the project version out of the VERSION file
  VERSION = File.read(File.join(ROOT, 'VERSION')).strip

  # A quick summary for use in the command-line interface
  SUMMARY = 'A no-nonsense, JSON-based key-value store'

  # Take credit for your work
  AUTHOR   = 'Sean Clemmer'

  # Like the MIT license, but even simpler
  LICENSE  = 'ISC'

  # Where you should look first
  HOMEPAGE = 'https://github.com/sczizzo/dbum'

  # Take responsibility for your work
  EMAIL    = 'sczizzo@gmail.com'

  # Every project deserves its own ASCII art
  ART      = <<-'EOART'
             88  88
             88  88
             88  88
     ,adPPYb,88  88,dPPYba,   88       88  88,dPYba,,adPYba,
    a8"    `Y88  88P'    "8a  88       88  88P'   "88"    "8a
    8b       88  88       d8  88       88  88      88      88
    "8a,   ,d88  88b,   ,a8"  "8a,   ,a88  88      88      88
     `"8bbdP"Y8  8Y"Ybbd8"'    `"YbbdP'Y8  88      88      88
  EOART
end